Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 277707 (zorry)

Summary: Retire: Magnus Granberg (zorry)
Product: Gentoo Developers/Staff Reporter: Patrick Lauer <patrick>
Component: RetirementAssignee: Retirement Admin <retirement>
Status: RESOLVED WONTFIX    
Severity: normal CC: gengor, halcy0n, mgorny, rbu, zorry
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: second-email-sent: 2019-03-10
Package list:
Runtime testing required: ---

Description Patrick Lauer gentoo-dev 2009-07-13 20:17:28 UTC
Another victim, err, recruit, is Zorry.
He has been working on a hardened overlay, managing with a few others to get gcc 4.x working where the hardened team stalled.

Also he has been very helpful in providing gcc 4.3/4.4 porting patches and general advice on IRC in #-bugs and #-dev-help.

I'd really like to stop proxy-committing for him :)
Comment 1 Gordon Malm (RETIRED) gentoo-dev 2009-07-29 00:46:11 UTC
I'll also vouch for Magnus, he's always helpful.
Comment 2 Mark Loeser (RETIRED) gentoo-dev 2009-07-29 20:56:56 UTC
I'll vouch for him too.  I'd like to stay away from the hardened gcc stuff for now :)
Comment 3 Tobias Heinlein (RETIRED) gentoo-dev 2009-08-21 20:27:24 UTC
Magnus, I will be your recruiter. Please send your quizzes to recruiters@gentoo.org when approved by your mentor. Always add a comment to this bug when you send something to that address. When the quizzes are sent please contact me by IRC or email to schedule the first review session.
Comment 4 Magnus Granberg gentoo-dev 2009-09-14 20:52:07 UTC
Have started to do the quiz but it will take some time.
Comment 5 Tobias Heinlein (RETIRED) gentoo-dev 2009-10-11 07:55:28 UTC
Any news here?
Comment 6 Magnus Granberg gentoo-dev 2009-10-11 22:33:35 UTC
Working on the quizzes and it need some more work before i can mail them to you.
Comment 7 Magnus Granberg gentoo-dev 2009-10-25 20:31:17 UTC
Working on updating the quizzes with the feedback i got from my mentors.
Comment 8 Magnus Granberg gentoo-dev 2009-11-07 14:01:24 UTC
Quizzes sent to recruiters@ for review.
Comment 9 Tobias Heinlein (RETIRED) gentoo-dev 2009-11-07 22:06:20 UTC
Ebuild quiz review done.
Comment 10 Magnus Granberg gentoo-dev 2010-02-09 22:38:00 UTC
Have send a updated ebuild-quiz and the end-quiz that i did't send last time.
Comment 11 Petteri Räty (RETIRED) gentoo-dev 2010-02-11 22:32:28 UTC
As Tobias is busy moving to myself. Next session scheduled for 2010-02-15 at 19UTC.
Comment 12 Petteri Räty (RETIRED) gentoo-dev 2010-03-21 12:53:21 UTC
Ok all quizzes now reviewed. It shows that zorry is not ebuild oriented but I don't think it will be a problem when mainly working on hardened toolchain and patches related to that. 

What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org
- sent you your LDAP/mail password via encrypted mail

TODO:
- IRC-cloak
- announcement
- gentoo-core

What you need to do:
- subscribe to mailing lists with @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums count)
- send yourself mail to create .maildir
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want a blog on blogs.gentoo.org, contact planet@gentoo.org
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 13 Petteri Räty (RETIRED) gentoo-dev 2010-03-27 10:11:05 UTC
(In reply to comment #12)
> 
> TODO:
> - IRC-cloak
> - announcement
> - gentoo-core
> 

All done.
Comment 14 Pacho Ramos gentoo-dev 2017-06-22 08:25:41 UTC
He looks inactive
Comment 15 Pacho Ramos gentoo-dev 2017-07-03 08:13:18 UTC
- Handling with him the projects he is still a member of
Comment 16 Pacho Ramos gentoo-dev 2018-03-10 12:47:07 UTC
he returned
Comment 17 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-10-09 20:35:17 UTC
First mail sent.
Comment 18 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-03-10 09:37:28 UTC
Second mail sent.
Comment 19 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-03-10 17:50:16 UTC
Zorry has replied today and made a commit.